# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'media/runner/version'

Gem::Specification.new do |spec|
  spec.name = 'media-runner'
  spec.version = Media::Runner::VERSION
  spec.authors = ['Nicolas Eckhart']
  spec.email = ['nicolas.eckhart@renuo.ch']

  spec.summary = 'Simple ruby based command line interface for running movies, series, music, etc.'
  spec.description = 'Simple ruby based command line interface for running movies, series, music, etc.'
  spec.homepage = 'https://www.github.com/nicolaseckhart/media_runner'
  spec.license = 'MIT'

  spec.files = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir = 'exe'
  spec.executables = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']

  spec.add_dependency 'commander'

  spec.add_development_dependency 'bundler', '~> 1.11'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'rspec'
  spec.add_development_dependency 'rubocop'
  spec.add_development_dependency 'pry'
end
